@font-face {font-family: "exgyretermes";src: url("/fonts/texgyretermes_regular.ttf") format("truetype");font-style: normal;font-weight: 400;}

html{overflow-y: auto;}
body{font: 100% 'exgyretermes', sans-serif;height: 100%;min-height: 100vh;margin: 0;padding: 0; counter-reset: curshops;overflow: initial;color: #4c4c4c;}
html.touch body, html.touch body.wh{overflow: auto;overflow-y: initial;}
img {border:0;}
fieldset {margin: 0;padding: 0;border: 0;}
h1, h2{display:block;color:#3e3e3e;margin: 0 0 .75em 0;padding: 0;font-size: 200%;font-weight: 300;position: relative;text-align: center;text-transform: uppercase;}
h2 >span{display:inline-block}
h2 >span:after{content: "";display: block;position: relative;z-index: 1;top: auto;bottom: -2px;left: 5%;width: 90%;height: 2px;transition: all 0.2s ease;background:#a58072}
p {display:block;position:relative;margin: 0.625em 0;-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;hyphens: auto;font-size:115%}
a {color: #3e3e3e;text-decoration: none;}
a:hover {color:#323232;text-decoration: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
*{box-sizing: border-box;}
sup{color:inherit;}
input,textarea{outline: none;font-size:100%;}
.container >*{max-width: 1320px;margin:0 auto;padding:1.25em}
section{padding:2.5em 1.25em}
section ul{margin:0;padding:0}
section ul >li{list-style:none;font-size:115%}
section ul >li:before{content:'';background:#edb39b;width:.5em;height:.5em;margin-right:1em;display:inline-block;border-radius:50%}
section:nth-child(2n+1){background:#FCF7F1}
.email, .phone{display:flex;align-items:center;}
.email:before{content:'';width:1em;height:1em;background:url("/images/mail_white.png") 50% 50% no-repeat;background-size:contain;margin-right:.75em}
.phone:before{content:'';width:1em;height:1em;background:url("/images/phone_white.png") 50% 50% no-repeat;background-size:contain;margin-right:.75em}

/*	Шапка */
header{background:#FCF7F1;border-bottom: 2px solid #cdcdcd;position:fixed;width:100%;z-index:10;top:0;left:0}
header >div{display:flex;flex-wrap:nowrap;justify-content:space-between;font-size:125%;align-items: center;}
header #info{flex:1 1 20%;font-weight:500;display:flex;align-items:center}
header #info:before{content:'';background:url("/images/logo.png") 50% 50% no-repeat;width:55px;height:55px;margin-right:.75em;}
header ul{display:flex;margin:0;padding:0}
header ul >li{list-style:none;margin:0 1em;padding:0;text-transform:uppercase}
header ul >li >a:after{content: "";display: block;position: relative;z-index: 1;top: auto;bottom: -2px;left: 0;width: 0;height: 2px;transition: all 0.2s ease;background:#a58072}
header ul >li >a:hover:after, header ul >li >a.active:after{width:100%}
header.container >*{padding: 0.5em;}
header + *{margin-top:5em}

/*	Общая информация */
#my_info >div{display:flex;align-items:center;}
/*#my_info #photo{position:relative;padding:100px 0 0 140px;}
#my_info #photo:before{content: '';width:284px;height:284px;background:url(/images/bg1.jpg) 50% 50% no-repeat;display:block;position:absolute;z-index:-1;top:0;left:0;}*/
#my_info #photo + div{margin-left:2.5em}

/*	Услуги */
.services >div{margin:1.5em;padding:1.5em;border-radius:5px;border:1px solid #a58072}
.services >div:nth-child(2n+2){background:#FCF7F1;}

/*	Лицензии */
.licenses{display:flex;margin-top:1.5em}
.licenses >div{cursor:pointer;position:relative}
.licenses >div:after{content:'';display:block;background: url("/images/zoom.png") 50% 50% no-repeat;background-size:25%;position: absolute;top: 0;left:0;width:100%;height:100%;opacity:.3}
.licenses >div:hover:after{opacity:1}
.licenses >div + div{margin-left:2.5em;cursor:pointer;}
.licenses >div >img{display:block;max-height:150px;}

/*	Оплата */
#payment form{max-width:600px;padding:1.5em;background:#fff;border-radius:5px;border:1px solid #a58072;margin:2.5em auto}
#payment form input{width:100%;margin:.75em 0;padding:.75em;border-radius:5px;border:1px solid #cdcdcd}
#payment form input[type="checkbox"] {display:inline-block;width:1em;height:1em;margin-right:0.75em;}
#payment form input[type="submit"]{background:#a58072;cursor:pointer;color:#fff;text-transform:uppercase}
#payment form input[type="submit"]:hover{background:#9a796d;}

/*	Политика обработки */
#policy {display:none}
.policy {cursor:pointer}

/*	Подвал*/
footer {background:#a58072;color:#fff}
footer >div{display:flex;justify-content:space-between}
footer >div >div{font-size: 115%;line-height: 1.75em;}
footer >div a{display:block;color:#fff}


#jsGrid_paging {
    margin: 10px 0;
    display: flex;
    justify-content: flex-end;
}

#jsGrid_paging .jsgrid-pager {
    display: flex;
}

#jsGrid_paging .jsgrid-pager-current-page {
    background: #c4e2ff;
    color: #fff;
}
 tr.grid-row-status-deposited td {
     background-color: #bcfd91 !important;
 }

tr.grid-row-status-declined td {
     background-color: #ffb3b3 !important;
 }